Bug 247680 - security/pecl-krb5: Update to 1.1.3
Summary: security/pecl-krb5: Update to 1.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-01 04:41 UTC by Miguel Gocobachi
Modified: 2020-07-19 15:17 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (girgen)


Attachments
version up (878 bytes, patch)
2020-07-01 04:41 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-07-01 04:41:13 UTC
Created attachment 216096 [details]
version up

updated version from 1.1.2 to 1.1.3
Comment 1 Automation User 2020-07-16 00:23:12 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167135116
Comment 2 commit-hook freebsd_committer 2020-07-19 15:17:35 UTC
A commit references this bug:

Author: lwhsu
Date: Sun Jul 19 15:16:49 UTC 2020
New revision: 542586
URL: https://svnweb.freebsd.org/changeset/ports/542586

Log:
  Update to 1.1.3

  PR:		247680
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>
  Approved by:	maintainer timeout

Changes:
  head/security/pecl-krb5/Makefile
  head/security/pecl-krb5/distinfo